Class | Xapian::ValueCountMatchSpy
In: | xapian.rb
Parent: | Object

Refer to the Xapian::ValueCountMatchSpy C++ API documentation for methods not specific to Ruby.

### Methods

top_values values

### Classes and Modules

Class Xapian::ValueCountMatchSpy::Internal

### Public Instance methods

top_values(maxvalues)

Returns an Array of the top values seen, by frequency

values()

Returns an Array of all the values seen, in alphabetical order

[Validate]